<!-- https://tinyurl.com/wd003-a5-css-wireframe -->
<!-- https://docs.google.com/document/d/1g0_jJZ3jOxaQY91qf6tdAaJjau5IIVKEOdKAAoxF4FU/edit 
https://docs.google.com/presentation/d/1OZ_-PCkD1TSzW8DfhDizD4vt3RrWyTIkE5qcB-G0jjg/edit#slide=id.p1 -->
<!DOCTYPE html>
<html>
<head>
	<title>CSS Wireframe</title>
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<link href="https://fonts.googleapis.com/css?family=Lato|Lily+Script+One|Open+Sans&display=swap" rel="stylesheet">
</head>
<body>
	<div class="website-container">
		<!-- 1 - HEADING -->
		<header class="head-bar">
			<!-- Logo -->
			<div class="logo">
				<img class="logo-image" src="assets/images/sample1.jpg">
			</div>

			<!-- My Website header -->
			<h1>My Website</h1>

			<!-- Menu -->
			<div class="nav">
				<a href="#top">Home</a>
				<a href="#about">About</a>
				<a href="#projects">Projects</a>
				<a href="#contact">Contact</a>
			</div>
		</header>

		

		<!-- 2 - CONTENT -->
		<!-- About -->
		<section class="sections about clear" id="about">
			<div class="about-image"></div>
			<div class="content-about">
				<h2 class="about-title">About</h2>
				<div class="about-paragraph">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
					
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
				</div>
			</div>
		</section>

		<!-- Projects -->
		<section class="sections projects clear" id="projects">
			<h2 class="projects-title">Projects</h2>
			<div class="projects-container">
				<div class="project-container-image">
					<img src="assets/images/sample1.jpg">
					<img src="assets/images/sample1.jpg">
					<img src="assets/images/sample1.jpg">
				</div>
				<div class="para-container">
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
					<button name="view project">View Project</button>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
					<button name="view project">View Project</button>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
					<button name="view project">View Project</button>

				</div>

			</div>
		</section>

		<!-- Contact Us -->
		<section class="sections contactus clear" id="contact">
			<h2 class="contactus-title">Contact Us</h2>
			<form class="contact-details">
				<label>Name: 
					<input type="name" name="name">
				</label>
				<label>Mobile: 
					<input type="mobile" name="mobile">
				</label>
				<label>Your message:
					<textarea placeholder="Enter your message"></textarea>
				</label>
				<button>Send</button>
			</form>
			<div class="map"></div>
		</section>



		<footer >
			<small class="footer-text">Karen Leonor &copy; 2019</small>
		</footer>
	</div>

</body>
</html>

